/*-----------------------------------------------------------------------------------*/
/* Clearfix */
/*-----------------------------------------------------------------------------------*/
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1; /* IE 6/7 only */
}

/*-----------------------------------------------------------------------------------*/
/* Home Teaser */
/*-----------------------------------------------------------------------------------*/
.top-icon-teaser-icon {
	display: block;
	max-width: 140px;
	margin-left:auto;
	margin-right: auto;

}
.top-icon-teaser-title {
	color:#3f5166 !important;
	font-size: 24px;
	margin-bottom: 5px;
}
.green-heading .top-icon-teaser-title {
	color:#d6df27 !important;
}
.top-icon-teaser-content {
	color:#ffffff;
}
.top-icon-teaser-content p {
	display: none;
}
.top-icon-teaser-content ul {
	margin-left: 18px;
	list-style-type: disc;
}

.top-icon-teaser-button {
	margin-top: 35px;
}
.top-icon-teaser-button a {
	color:#3f5166 !important;
	display: inline-block;
	background-color: #d6df27;
	padding:7px 15px;
	font-size: 12px;
	border:1px solid #d6df27;

	-webkit-transition:all 0.2 linear;
	-moz-transition:all 0.2 linear;
	-o-transition:all 0.2 linear;
	transition:all 0.2 linear;
}
.top-icon-teaser-button a:hover {
	background-color: transparent;
	color: #ffffff !important;

	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;
}

.top-icon-teaser-right-arrow {
	margin-left: 5px;
}

body.home #bottomTeaserSection {
	display: none;
}

/*-----------------------------------------------------------------------------------*/
/* Arrow Button */
/*-----------------------------------------------------------------------------------*/
.arrow-button {
	margin-top: 30px;
}
.arrow-button a {
	color:#3f5166 !important;
	display: inline-block;
	background-color: #d6df27;
	padding:7px 15px;
	font-size: 12px;
	border:1px solid #d6df27;

	-webkit-transition:all 0.2 linear;
	-moz-transition:all 0.2 linear;
	-o-transition:all 0.2 linear;
	transition:all 0.2 linear;
}
.arrow-button a:hover {
	background-color: transparent;
	color: #ffffff !important;

	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;
}
.arrow-button.white-bg a:hover {
	color:#3f5166 !important;
}

.arrow-button-right-arrow {
	margin-left: 5px;
}

/*-----------------------------------------------------------------------------------*/
/* Quote */
/*-----------------------------------------------------------------------------------*/
.quote-block-inner {
	font-style: italic;
	font-size:20px;
	line-height: 1.4;
	color:#3f5166;
	background:#eeefef;
	padding:35px 65px;
}
.quote-block-shadow {
	display: block;
	width:100%;
	height: auto;
}

/*-----------------------------------------------------------------------------------*/
/*	Small Gap Column Shortcode */
/*-----------------------------------------------------------------------------------*/
.small-gap-col {
	-webkit-box-sizing:border-box;
	   -moz-box-sizing:border-box;
	        box-sizing:border-box;
}

.small_gap_one_half { width: 49%; }
.small_gap_one_third { width: 32%; }
.small_gap_two_third { width: 66%; }
.small_gap_one_fourth { width: 23.5%; }
.small_gap_three_fourth { width: 74.5%; }
.small_gap_one_fifth { width: 18.4%; }
.small_gap_two_fifth { width: 38.8%; }
.small_gap_three_fifth { width: 59.2%; }
.small_gap_four_fifth { width: 73.6%; }
.small_gap_one_sixth { width: 15%; }
.small_gap_five_sixth { width: 83%; }

.small_gap_one_half,
.small_gap_one_third,
.small_gap_two_third,
.small_gap_three_fourth,
.small_gap_one_fourth,
.small_gap_one_fifth,
.small_gap_two_fifth,
.small_gap_three_fifth,
.small_gap_four_fifth,
.small_gap_one_sixth,
.small_gap_five_sixth {
	position: relative;
	margin-right: 2%;
	margin-bottom: 0px;
	float: left;
}


.last {margin-right:0 !important;}

@media screen and (max-width: 1023px) {

	.small_gap_one_half,
	.small_gap_one_third,
	.small_gap_two_third,
	.small_gap_three_fourth,
	.small_gap_one_fourth,
	.small_gap_one_fifth,
	.small_gap_two_fifth,
	.small_gap_three_fifth,
	.small_gap_four_fifth,
	.small_gap_one_sixth,
	.small_gap_five_sixth {
		position: relative;
		margin-right: 0;
		margin-bottom: 20px;
		float: none;
		width:100%;
	}

}